 .u-section-1 {
  background-image: url("images/cloud-computing-technology-internet-on-binary-code-cloud-service-cloud-storage-concept-scaled.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 542px;
}

.u-section-1 .u-shape-1 {
  width: 163px;
  height: 75px;
  margin: 42px auto 0 407px;
}

.u-section-1 .u-shape-2 {
  width: 250px;
  height: 250px;
  margin: 159px auto 0 46px;
}

.u-section-1 .u-group-1 {
  min-height: 391px;
  background-image: none;
  width: 409px;
  margin: -435px auto 0 99px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  line-height: 2;
  font-size: 0.875rem;
  margin: 152px 26px 0;
}

.u-section-1 .u-group-2 {
  min-height: 94px;
  background-image: none;
  width: 529px;
  margin: -391px auto 0 -21px;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 9.375rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -43px 20px -28px 68px;
}

.u-section-1 .u-group-3 {
  min-height: 44px;
  background-image: none;
  width: 442px;
  margin: 0 auto 60px 99px;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 1.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 6px -120px 0 120px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 342px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 377px;
  }

  .u-section-1 .u-group-3 {
    margin-left: 98px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 177px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-group-3 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
    margin-right: 0;
    margin-left: 0;
  }
}